<?php
$dbhost='localhost';
$dbuser='picccom_piccdb';
$dbpass='@p!ccdb!23';
$dbname='picccom_piccdb';

// Create connection
$conn = mysql_connect($dbhost, $dbuser, $dbpass) or die ('Error connecting to mysql');

// Check connection
mysql_select_db($dbname) or die ('Unable to select database!');
?>
